=== debian/control ===
Source: libsaleaedevice-dev
Section: libdevel
Priority: extra
Maintainer: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://community.saleae.com/

Package: libsaleaedevice-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Saleae Device SDK library (development headers)
 Development headers for the library found in libsaleaedevice1.
